[General]
History=05FJM2MM7HT4EO15SRJ3F
TCASid=Flight
TCASrange=40
TrafficScanPerFrame=10
AxisCalibration=No
CentredDialogue=Yes
ShowMultilineWindow=Yes
SuppressSingleline=No
SuppressMultilineFS=No
ClearWeatherDynamics=Yes
OwnWeatherChanges=No
WeatherReadInterval=4
MoveBGLvariables=Yes
TimeForSelect=4
WeatherReadsFast=No
MainMenu=&Modules
SubMenu=&FSUIPC ...
WindSmoothing=Yes
AutoTaxiWind=No
PropTaxiWind=No
TimeSetMode=Partial
WhiteMessages=No
ThrottleSyncAll=No
GraduatedVisibility=Yes
LowerVisAltitude=0
UpperVisAltitude=29000
UpperVisibility=3000
GenerateCirrus=No
WindShearSharp=No
UpperWindGusts=Yes
ExtendMetarMaxVis=Yes
CorrectVSsign=Yes
MouseWheelTrim=No
MouseWheelTrimSpeed=1
AxisInterceptIfDirect=No
DisconnTrimForAP=No
ZeroElevForAPAlt=No
AutoClearWeather=Yes
ExtendTopWind=No
WindSmoothness=2
SmoothPressure=Yes
PressureSmoothness=5
SmoothVisibility=Yes
VisibilitySmoothness=2
MaxSurfaceWind=0
WindLimitLevel=200
WindDiscardLevel=400
WindAjustAltitude=No
WindAjustAltitudeBy=2000
MinimumVisibility=0
MaximumVisibilityFewClouds=0
MaximumVisibility=0
MaximumVisibilityOvercast=0
MaximumVisibilityRainy=0
OneCloudLayer=No
ThinClouds=No
ThinThunderClouds=No
CloudThinness=1000
ThunderCloudThinness=10000
CloudTurbulence=No
CloudIcing=No
WindTurbulence=No
SuppressAllGusts=No
ExternalOptionControl=Yes
AutoTuneADF=No
KeepFS98CloudCover=No
ShowPMcontrols=No
MagicBattery=13
RudderSpikeRemoval=No
ElevatorSpikeRemoval=No
AileronSpikeRemoval=No
ReversedElevatorTrim=No
StopAutoFuel=No
TrapUserInterrupt=Yes
NavFreq50KHz=No
ClockSync=No
SmoothIAS=Yes
SetVisUpperAlt=Yes
VisUpperAltLimit=6000
MaxIce=-4
MinIce=-4
WindSmoothingDelay=0
WindSmoothAirborneOnly=No
LimitWindVariance=No
VisSmoothingDelay=0
VisSmoothAirborneOnly=No
TrafficControlDirect=Yes
SuppressCloudTurbulence=No
SuppressWindTurbulence=No
SpoilerIncrement=512
ZapSound=firework
ShortAircraftNameOk=No
FixWindows=No
FixControlAccel=No
UpdatedByVersion=3980
UseProfiles=No

[JoystickCalibration]
ExcludeThrottleSet=Yes
ExcludeMixtureSet=Yes
ExcludePropPitchSet=Yes
SepRevsJetsOnly=No
ApplyHeloTrim=No
FlapsSetControl=0
FlapDetents=No
ReverserControl=66292
Reverser1Control=66422
Reverser2Control=66425
Reverser3Control=66428
Reverser4Control=66431
MaxThrottleForReverser=256
AileronTrimControl=0
RudderTrimControl=0
CowlFlaps1Control=0
CowlFlaps2Control=0
CowlFlaps3Control=0
CowlFlaps4Control=0
MaxSteerSpeed=60
AllowSuppressForPFCquad=Yes

[JoyNames]
AutoAssignLetters=No
0=Logitech Attack 3 USB
1=Saitek Pro Flight Yoke

[Buttons]
ButtonRepeat=20,10
